[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# ILazImageWriter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: intfgraphics.pas line 372

`type ILazImageWriter = interface`
`procedure Initialize();`
`procedure Finalize;`
`end;`

## Inheritance

`ILazImageWriter`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .